=== debian/changelog ===
r-cran-reticulate (1.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 08 Aug 2018 09:30:50 +0200

r-cran-reticulate (1.9+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #905164)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 01 Aug 2018 07:55:48 +0200
