=== debian/control ===
Source: r-cran-reticulate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-jsonlite,
               r-cran-rcpp (>= 0.12.7),
               r-cran-matrix
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
Homepage: https://cran.r-project.org/package=reticulate

Package: r-cran-reticulate
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R interface to Python modules, classes, and functions
 Interface to Python modules, classes, and functions. When calling into
 Python, R data types are automatically converted to their equivalent Python
 types. When values are returned from Python to R they are converted back to R
 types.
