## r-cran-reticulate 1.13+dfsg

=== debian/changelog ===
r-cran-reticulate (1.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 28 Jul 2019 19:10:26 +0200

r-cran-reticulate (1.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 08:18:50 +0200
