=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-reticulate
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,
                r-cran-rcpp (>= 0.12.7),
                r-cran-matrix
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
@@ -20,6 +20,7 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
+# <dh-update-R>do not delete this</dh-update-R>
          python3
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
