=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-jsonlite,
-               r-cran-rcpp (>= 0.12.7),
-               r-cran-matrix
-Standards-Version: 4.4.0
+               r-cran-matrix,
+               r-cran-rappdirs,
+               r-cran-rcpp (>= 0.12.7)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
