## r-cran-reticulate 1.16+dfsg

=== debian/changelog ===
r-cran-reticulate (1.16+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 08:48:25 +0200

r-cran-reticulate (1.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 08:39:41 +0200
