=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-cran-matrix,
                r-cran-rappdirs,
                r-cran-rcpp (>= 0.12.7)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
+Rules-Requires-Root: no
 
 Package: r-cran-reticulate
 Architecture: any
