=== debian/changelog ===
r-cran-reticulate (1.18+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2020 13:23:08 +0100
