## r-cran-reticulate 1.24+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.18
+Version: 1.24
 Authors@R: c(
   person("Kevin", "Ushey", role = c("aut", "cre"),
          email = "kevin@rstudio.com"),
@@ -26,20 +26,20 @@
     types. When values are returned from 'Python' to R they are converted back to R
     types. Compatible with all versions of 'Python' >= 2.7.
 License: Apache License 2.0
-URL: https://github.com/rstudio/reticulate
+URL: https://rstudio.github.io/reticulate/,
+        https://github.com/rstudio/reticulate
 BugReports: https://github.com/rstudio/reticulate/issues
 SystemRequirements: Python (>= 2.7.0)
 Encoding: UTF-8
-LazyData: true
 Depends: R (>= 3.0)
-Imports: graphics, jsonlite, Matrix, methods, rappdirs, Rcpp (>=
-        0.12.7), utils
-Suggests: callr, knitr, rmarkdown, testthat
+Imports: Matrix, Rcpp (>= 0.12.7), RcppTOML, graphics, here, jsonlite,
+        methods, png, rappdirs, utils, withr
+Suggests: callr, knitr, rlang, rmarkdown, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-10-23 22:15:42 UTC; kevinushey
+Packaged: 2022-01-24 21:55:15 UTC; kevin
 Author: Kevin Ushey [aut, cre],
   JJ Allaire [aut],
   RStudio [cph, fnd],
@@ -52,4 +52,4 @@
     http://tinythreadpp.bitsnbites.eu/)
 Maintainer: Kevin Ushey <kevin@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-10-25 05:50:08 UTC
+Date/Publication: 2022-01-26 10:52:41 UTC
