=== debian/changelog ===
r-cran-reticulate (1.24+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 14:22:28 +0100

r-cran-reticulate (1.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:18:21 +0200

r-cran-reticulate (1.20+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 22:46:17 +0200
