=== debian/control ===
--- 
+++ 
@@ -7,11 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-matrix,
+               r-cran-rcpp,
+               r-cran-rcpptoml,
+               r-cran-here,
                r-cran-jsonlite,
-               r-cran-matrix,
+               r-cran-png,
                r-cran-rappdirs,
-               r-cran-rcpp (>= 0.12.7)
-Standards-Version: 4.5.0
+               r-cran-withr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
@@ -22,7 +26,6 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          python3
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
