## r-cran-reticulate 1.25+dfsg

=== debian/changelog ===
r-cran-reticulate (1.25+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 14:41:56 +0200
