=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-png,
                r-cran-rappdirs,
                r-cran-withr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
 Homepage: https://cran.r-project.org/package=reticulate
