## r-cran-reticulate 1.28+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.24
+Version: 1.28
 Authors@R: c(
-  person("Kevin", "Ushey", role = c("aut", "cre"),
+  person("Tomasz", "Kalinowski", role = c("ctb", "cre"),
+         email = "tomasz@rstudio.com"),
+  person("Kevin", "Ushey", role = c("aut"),
          email = "kevin@rstudio.com"),
   person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
   person("RStudio", role = c("cph", "fnd")),
@@ -36,11 +38,12 @@
         methods, png, rappdirs, utils, withr
 Suggests: callr, knitr, rlang, rmarkdown, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2022-01-24 21:55:15 UTC; kevin
-Author: Kevin Ushey [aut, cre],
+Packaged: 2023-01-27 20:11:19 UTC; tomasz
+Author: Tomasz Kalinowski [ctb, cre],
+  Kevin Ushey [aut],
   JJ Allaire [aut],
   RStudio [cph, fnd],
   Yuan Tang [aut, cph] (<https://orcid.org/0000-0001-5243-233X>),
@@ -50,6 +53,6 @@
   Ryan Hafen [ctb, cph],
   Marcus Geelnard [ctb, cph] (TinyThread library,
     http://tinythreadpp.bitsnbites.eu/)
-Maintainer: Kevin Ushey <kevin@rstudio.com>
+Maintainer: Tomasz Kalinowski <tomasz@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-01-26 10:52:41 UTC
+Date/Publication: 2023-01-27 21:10:03 UTC
