=== debian/changelog ===
r-cran-reticulate (1.28+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:57:14 +0100

r-cran-reticulate (1.27+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:26:07 +0100
