## r-cran-reticulate 1.30+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.28
+Version: 1.30
 Authors@R: c(
   person("Tomasz", "Kalinowski", role = c("ctb", "cre"),
-         email = "tomasz@rstudio.com"),
+         email = "tomasz@posit.co"),
   person("Kevin", "Ushey", role = c("aut"),
-         email = "kevin@rstudio.com"),
-  person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
+         email = "kevin@posit.co"),
+  person("JJ", "Allaire", role = c("aut"), email = "jj@posit.co"),
   person("RStudio", role = c("cph", "fnd")),
   person("Yuan", "Tang", role = c("aut", "cph"),
          email = "terrytangyuan@gmail.com",
@@ -17,7 +17,7 @@
   person("Bryan", "Lewis", role = c("ctb", "cph"),
          email = "blewis@illposed.net"),
   person("Sigrid", "Keydana", role = c("ctb"),
-         email = "sigrid@rstudio.com"),
+         email = "sigrid@posit.co"),
   person("Ryan", "Hafen", role = c("ctb", "cph"),
          email = "rhafen@gmail.com"),
   person("Marcus", "Geelnard", role = c("ctb", "cph"),
@@ -33,15 +33,15 @@
 BugReports: https://github.com/rstudio/reticulate/issues
 SystemRequirements: Python (>= 2.7.0)
 Encoding: UTF-8
-Depends: R (>= 3.0)
-Imports: Matrix, Rcpp (>= 0.12.7), RcppTOML, graphics, here, jsonlite,
-        methods, png, rappdirs, utils, withr
-Suggests: callr, knitr, rlang, rmarkdown, testthat
+Depends: R (>= 3.5)
+Imports: Matrix, Rcpp (>= 1.0.7), RcppTOML, graphics, here, jsonlite,
+        methods, png, rappdirs, utils, rlang, withr
+Suggests: callr, knitr, glue, cli, rmarkdown, pillar, testthat
 LinkingTo: Rcpp
 RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-01-27 20:11:19 UTC; tomasz
+Packaged: 2023-06-09 20:34:47 UTC; tomasz
 Author: Tomasz Kalinowski [ctb, cre],
   Kevin Ushey [aut],
   JJ Allaire [aut],
@@ -53,6 +53,6 @@
   Ryan Hafen [ctb, cph],
   Marcus Geelnard [ctb, cph] (TinyThread library,
     http://tinythreadpp.bitsnbites.eu/)
-Maintainer: Tomasz Kalinowski <tomasz@rstudio.com>
+Maintainer: Tomasz Kalinowski <tomasz@posit.co>
 Repository: CRAN
-Date/Publication: 2023-01-27 21:10:03 UTC
+Date/Publication: 2023-06-09 23:40:02 UTC
