=== debian/changelog ===
r-cran-reticulate (1.30+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:57:10 +0200
