## r-cran-reticulate 1.35.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.30
+Version: 1.35.0
 Authors@R: c(
   person("Tomasz", "Kalinowski", role = c("ctb", "cre"),
          email = "tomasz@posit.co"),
@@ -38,10 +38,10 @@
         methods, png, rappdirs, utils, rlang, withr
 Suggests: callr, knitr, glue, cli, rmarkdown, pillar, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-06-09 20:34:47 UTC; tomasz
+Packaged: 2024-01-31 17:37:44 UTC; tomasz
 Author: Tomasz Kalinowski [ctb, cre],
   Kevin Ushey [aut],
   JJ Allaire [aut],
@@ -55,4 +55,4 @@
     http://tinythreadpp.bitsnbites.eu/)
 Maintainer: Tomasz Kalinowski <tomasz@posit.co>
 Repository: CRAN
-Date/Publication: 2023-06-09 23:40:02 UTC
+Date/Publication: 2024-01-31 18:50:02 UTC
