=== debian/changelog ===
r-cran-reticulate (1.35.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:57:44 +0100

r-cran-reticulate (1.34.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 13:46:30 +0200

r-cran-reticulate (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 05:11:24 +0200
