=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: r-cran-reticulate
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Dylan Aïssi <daissi@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
+Homepage: https://cran.r-project.org/package=reticulate
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-rcpp,
+               r-cran-rcpp (>= 1.0.7),
                r-cran-rcpptoml,
                r-cran-here,
                r-cran-jsonlite,
                r-cran-png,
                r-cran-rappdirs,
+               r-cran-rlang,
                r-cran-withr
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reticulate
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reticulate.git
-Homepage: https://cran.r-project.org/package=reticulate
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-reticulate
 Architecture: any
