=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-knitr,
        r-cran-glue,
        r-cran-cli,
        r-cran-rmarkdown,
        r-cran-pillar,
        r-cran-testthat
Restrictions: allow-stderr
