## r-cran-reticulate 1.39.0+dfsg

=== debian/changelog ===
r-cran-reticulate (1.39.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 10:48:35 +0900
