## r-cran-reticulate 1.41.0+dfsg

=== debian/changelog ===
r-cran-reticulate (1.41.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Feb 2025 08:44:39 +0900
