## r-cran-reticulate 1.41.0.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: reticulate
 Type: Package
 Title: Interface to 'Python'
-Version: 1.35.0
+Version: 1.41.0.1
 Authors@R: c(
   person("Tomasz", "Kalinowski", role = c("ctb", "cre"),
          email = "tomasz@posit.co"),
@@ -38,10 +38,11 @@
         methods, png, rappdirs, utils, rlang, withr
 Suggests: callr, knitr, glue, cli, rmarkdown, pillar, testthat
 LinkingTo: Rcpp
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 VignetteBuilder: knitr
+Config/build/compilation-database: true
 NeedsCompilation: yes
-Packaged: 2024-01-31 17:37:44 UTC; tomasz
+Packaged: 2025-03-08 16:19:31 UTC; ripley
 Author: Tomasz Kalinowski [ctb, cre],
   Kevin Ushey [aut],
   JJ Allaire [aut],
@@ -55,4 +56,4 @@
     http://tinythreadpp.bitsnbites.eu/)
 Maintainer: Tomasz Kalinowski <tomasz@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-31 18:50:02 UTC
+Date/Publication: 2025-03-09 08:14:40 UTC
