=== debian/changelog ===
r-cran-reticulate (1.41.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 15:58:57 +0900
